Subject: IP address vs hostname in logfiles

From: "Mike Schmidt" <[email-masked]>
Date: Thu, 20 Mar 1997 16:15:55 -0700

I recently upgraded a SunOS 4.1.4 system from wu-ftpd version 2.4 to
2.4.2-academ[BETA-12].  In the process, the remote host references in
xferlog, syslog files, and wtmp are logged only as IP addresses.
The older version logged mainly as (resolved) hostnames except when a
reverse lookup wasn't possible.  I have looked through the faq and
the archive search at http://www.landfield.com/cgi-bin/wuftpdsearch,
but haven't found mention of a similar occurence.  For ease of use
in quickly identifying recent connections, having the full hostname
available without additional preprocessing would be ideal.

Any advice is appreciated.

mike